hesv_driver_grp(3)

NAME
hesv_driver_grp - LDL: Hermitian/symmetric indefinite matrix, driver

SYNOPSIS

  Topics
&mdash; full, rook pivoting &mdash;
{he,sy}sv: rook (v1)
{he,sy}sv_rook: rook (v2)
{he,sy}sv_rk: rook (v3)
{he,sy}svx: rook (v1, expert)
{he,sy}svxx: rook (v1, expert)
&mdash; packed, rook pivoting &mdash;
{hp,sp}sv: factor and solve
{hp,sp}svx: factor and solve, expert
&mdash; full, Aasen &mdash;
{he,sy}sv_aa: Aasen
{he,sy}sv_aa_2stage: Aasen, blocked 2-stage

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.